﻿.the-product {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/the-product.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*.product-feature-blocks {
    margin: 50px 0;
}*/

.product-feature-block {
    padding: 40px;
    margin: 5px;
}

    /*.product-feature-block:last-child {
        padding-bottom: 100px;
    }*/

    .product-feature-block img {
        height: 65px;
    }


.product-feature-title {
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #444;
    padding-top: 20px;
    padding-bottom: 10px;
}

.product-feature-text {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4;
    color: #383838;
}

.product-feature-content {
    padding: 100px 0;
}

/***********************************************************************************************************************************/
/* SMALL/MEDIUM */

@media only screen and (max-width: 40em) {
    .product-feature-block {
        padding: 40px;
        margin: 0px;
    }

    .product-feature-content {
        padding: 60px 0 0 0;
    }
}

@media only screen and (max-width: 75em) {
    .product-feature-block {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 40px;
        margin: 0px;
    }

        .product-feature-block:last-child {
            padding-bottom: 60px;
        }

    .product-feature-content {
        padding: 60px 0 0 0;
    }

    .product-feature-blocks {
        margin-bottom: 0px;
    }
}
